Subject: Trainer Candidate - Garima mehta
From: Garima mehta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 02:47:30 -0500

| | Tech Support Test

Name | Garima mehta
E-mail | [email-masked]
Phone Number | (91) 7015768411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Maxbupa health insurance | Center Head | Present working | 33500/-
Previous Employer 1 | Hdfc Life | Corporate Agency Manager | 20july 2019 | 25000/-
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days

Please briefly describe your work experience specifically in training?

I'm providing training to HDFC bank agents. There are almost 100agents on the floor. My work is to explain benefits of products and responsible for sales closure.
It's a call center of HDFC BANK. MY DESIGNATION IS CENTER HEAD

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When agents compare my company product to the competitive company . So at that time I'll explain the unique selling pitches  to them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great serive is to satisfy the query with proper resolution
What according to you makes you a good candidate for this position? | Good communication skills, confidence, passionate about my work, Disciplined.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |